body {
    margin: 0px;
    padding: 0px;
    background: rgb(240, 240, 240);
}

.header {
    background: white;
    padding: 20px;
    text-align: center;
}

.menu {
    text-align: center;
    padding-bottom: 15px;
    background: white;
}

.content {
    background: white;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 16px;
}

thead {
    font-weight: bold;
}

.messages {
    position: fixed;
    top: 0px;
    width: 100%;
    text-align: center;
    padding: 12px;
}